WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

PB-Tweet

This plugin is no longer under active development and does not function due to changes in the Twitter API.

PB-Tweet allow you to easily display your latest tweet in an easily customizable banner at the top of your website, enabling you to connect your visitors to more of your web-presence.

PB-Tweet works in all browsers, and can be customized through simple css to match your sites design.

Requires: 2.9.0 or higher
Compatible up to: 3.5.2
Last Updated: 2013-8-21
Active Installs: 70+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,3,3
100,3,3 100,3,3
100,1,1
100,1,1 100,1,1